*{
  font-family: "Montserrat", sans-serif;
}

.bg-body-tertiary{
  background-color: #bbcee0 !important;
}

.navbar{
  z-index: 99;
}

#building{
  height: 40vh;
  margin-top: calc( 20vh ) ;
  margin-left: auto;
  margin-right: auto;
  background-image: url(../img/logo.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position:center;
}

#building p{
  font-size: 2rem;
  line-height: 1.85rem;
  padding-top: 42vh;
  text-align: center;
  color: #33322d
}

#building a{
  display: inline-block;
  text-decoration: none;
  color: black;
  font-size: 16px;
  padding-top: 32px;
  width: 100%;
  text-align: center;
}

.nav-self{
  text-align: end ;
  justify-content: end;
}

.nav-link{
  font-weight: 600 !important;
}

h1{
  font-family: "Anton", sans-serif;
  font-weight: 600;
  font-style: normal;
  line-height: 40px;
  font-size: 0px;
  width: 150px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  background-image: url(../img/logo.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position:left;
}

article{
  margin-top: 75px;
  margin-bottom: 75px;
}

#serv:target{
  padding-top: 110px;
}

#form:target{
  padding-top: 50px;
}

.banner{
  color: white;
  margin-top: 25px;
  margin-bottom: 0px;
  height: 75vh;
  background-image: url(../img/banner1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.banner div h2{
  font-size: 1.5em;
}

.service{
  border-radius: 25px 0px 0px 25px;
  background-color: #e8eff4;
}

.serviceTxt{
  padding: 32px;
}

#serv{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
}

#serv div:nth-of-type(1){
  margin-top: 32px;
}

.boxs{
  margin-bottom: 32px;
}

.solutions{
  border-radius: 0px 25px 25px 0px;
  background-color: #e8eff4;
}

.solutionsTxt{
  padding: 32px;
}

.preventive{
  width: 160px;
  height: 160px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  background-position: center;
  background-image: url(../img/tools11.png);
  background-repeat: no-repeat;
  background-size: 100%;
}

.predictive{
  width: 160px;
  height: 160px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  background-position: center;
  background-image: url(../img/tools21.png);
  background-repeat: no-repeat;
  background-size: 100%;
}

.corrective{
  width: 160px;
  height: 160px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  background-position: center;
  background-image: url(../img/tools31.png);
  background-repeat: no-repeat;
  background-size: 100%;
}

.btn{
  border: none;
  background-color: rgba(130, 164, 197);
  color: black;
  font-weight: 600;
}

#form div a{
  background-color: unset;
  color:rgb(94, 127, 160);
  border: 2px solid rgba(130, 164, 197) !important;
  display: block;
  text-decoration: none;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

#form div span{
text-align: center;
font-size: 0.75rem;
}

svg{
  margin-right: 8px;
}

footer{
  background-color: #bbcee0;
  font-weight: bold;
}

.footer{
  height: 50px;
  padding-left: 85px;
  background-image: url(../img/logo.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.align-middle{
  line-height: 50px;
}

.boxs{
  border: 3px solid #b1c5d7;
  border-radius: 15px;
  text-align: center;
}

.boxs p{
  margin-top: 32px;
  padding: 16px;
}

.alert{
  margin-bottom: 32px;
  width: 80%;
}

a{
  font-weight: 500 !important;
}

@media only screen and (min-width:576px){

  h1{
    padding-left: 90px;
    margin: 0px !important;
    background-image: url(../img/isologo.png);
    width: 300px;
    height: 70px;
    line-height: 35px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position:center;
  }

  .banner div h2{
    font-size: 2.5em;
  }

  .banner div .h3{
    font-size: 2;
  }

  .solutionsImg{
    border-radius: 0px 25px 25px 0px;
    background-image: url(../img/img1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  
  .serviceImg{
    border-radius: 25px 0px 0px 25px;
    background-image: url(../img/img2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }

  .serviceTxt{
    padding: 48px;
  }

  .solutionsTxt{
    padding: 48px;
  }
  
}

@media only screen and (min-width:768px){
  
  #serv{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-evenly;
    align-content: center;
    align-items: unset;
  }
  
  #form div span{
    font-size: 0.9rem;
  }
  
  .alert{
    margin-bottom: 32px;
    width: 65%;
  }

}